FOUCH-Seguimiento - Feature #4938

Feature # 4934 (New): Avance 2: Implementacion del Sistema

Moédulo de Pagos
10/12/2025 07:25 PM - karen correa

Status: New Start date: 10/27/2025
Priority: Normal Due date: 11/10/2025
Assignee: karen correa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2025 07:31 PM - karen correa
- Subject changed from Modulo de Pagos to Mddulo de Pagos

#2 - 10/12/2025 07:40 PM - karen correa
- Start date changed from 10/24/2025 to 10/27/2025

10/21/2025
